cascading.flow.planner.rule

## Class ScopeResolver

- java.lang.Object
- - cascading.flow.planner.rule.ScopeResolver

-     public class ScopeResolver
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ScopeResolver()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `resolveFields(FlowElementGraph flowElementGraph)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ScopeResolver

          public ScopeResolver()

  - ### Method Detail

    - #### resolveFields

          public static void resolveFields(FlowElementGraph flowElementGraph)

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.